LP11A - Bug #444

LC1100000000000000000
05/22/2024 06:21 PM - mike

Status: Closed Start date: 05/22/2024
Priority: Normal Due date:

Assignee: aao % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/29/2024 09:56 AM - mike

- Assignee set to 100

#2 - 08/14/2024 10:38 AM - (00
- % Done changed from 0 to 100
#3 - 08/14/2024 03:39 PM - mike

- Priority changed from Urgent to Normal
#4 - 11/07/2024 01:57 PM - mike

- Status changed from New to Closed
